@font-face{
    font-family: 'Segoe UI';
    src:local('Segoe UI'),url('../upload/SegoeUIRegular.eot');
    }
@font-face{
    font-family: 'Segoe UI';
    src:local('Segoe UI'),
        url('../upload/SegoeUIRegular.woff') format('woff'),
        url('../upload/SegoeUIRegular.ttf') format('truetype');
    }

/*@font-face{
    font-family: 'Segoe UI';
    src:local('Segoe UI'),url('https://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Normal/latest.eot');
    src:url('https://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Normal/latest.eot#iefix') format('embedded-opentype'),
           url('../fonts/Segoe-UI/Cyrillic/Normal/latest.woff') format('woff'),
           url('https://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Normal/latest.ttf') format('truetype'),
           url('https://i.s-microsoft.com/fonts/Segoe-UI/Cyrillic/Normal/latest.svg#web') format('svg');
    font-weight: normal;
    font-style: normal;
}*/
.container {
    min-width:1100px;
    max-width: 1700px;
    width:auto;
}

body{
    min-width:1101px;}


/*шрифты*/
body {font-family: 'Segoe UI', Helvetica, sans-serif}
h1.title , #main_page p.title,#content .block_on_main .fz_title {font-family: 'Segoe UI', Helvetica, sans-serif}
nav ,#left_nav , #right_nav  {font-family: 'Segoe UI', Helvetica, sans-serif}

#content ,#BLOCK_ON_MAIN , body.redactor,.block_on_main{font-size: 18px}
header{font-size: 18px}
footer{font-size: 18px}
#content h1.title , .fz_title {font-size: 28px}
#content .block_on_main .fz_title {font-size: 28px}
#content .block_on_main section {font-size: 18px}
aside .block p.title {font-size: 22px;    margin-bottom: 15px;}
aside .block .text{font-size: 16px}
.news_row .title , .blog_post .title ,.catalog_map_element .title{font-size: 24px}
nav#G_MENU li>a{font-size: 18px}
aside #left_nav li>a {font-size: 16px}

a , .crumbs a, .crumbs span , .alblink .albom_title{ color: rgb(45, 158, 220) }
/*.btn {    border-color: rgb(45, 158, 220) ;}*/
a.site_tag:hover{background-color: rgb(45, 158, 220)}
a:hover, .alblink:hover .albom_title { color: rgb(110, 144, 50)}
.gallink:hover img,.alblink.four_img:hover .wrap_four_img ,.btn:hover{
    border-color: rgb(110, 144, 50);
}
.alblink:hover .img {background-color:rgb(110, 144, 50)}
body:not(.redactor) {background: rgb(250, 255, 242) url('../images/bg/img_body_uts-1702868404.jpg') repeat 50% 0 ;}
.container { background-color:rgba(255, 255, 255, 0)}
.main_page_is_blocks .container{ background-color:initial}
  .container.top_slider {
      padding: 0;
  }
    header, header .container {background: rgb(250, 255, 242) url('../images/bg/top_uts-1702868404.jpg') no-repeat 50% 0;}
    @media (max-width: 400px){
        header, header .container {background-color: rgb(250, 255, 242) }
    }

nav, nav .container, .nav_wrapper {background-color: rgb(110, 144, 50);}
nav  ul  li a{color:rgb(255, 255, 255)}
#gorizont_spoiler_menu_but .fa,#gorizont_spoiler_menu_but {color: rgb(255, 255, 255);}
nav ul.ul_lvl_1 > li.active > a  {background-color: rgb(88, 124, 24);color:rgb(253, 255, 193)}
nav ul.ul_lvl_1 > li:hover > a {background-color: rgb(88, 124, 24);color:rgb(255, 255, 255)}
#gorizont_spoiler_menu_but:hover .fa{color:rgb(255, 255, 255)}
#gorizont_spoiler_menu_but:hover {background-color: rgb(88, 124, 24);}
nav ul.ul_lvl_1 > li > ul  a.active {color:rgb(253, 255, 193)}
nav ul.ul_lvl_1 > li > ul {background-color: rgb(88, 124, 24);color:rgb(255, 255, 255)}
nav ul.ul_lvl_1 > li > ul li a , nav ul.ul_lvl_1 > li > ul li a:hover{color:rgb(255, 255, 255)}
nav ul.ul_lvl_1 > li > ul > li {border-bottom: 1px dashed rgb(163, 189, 117);}
nav ul.ul_lvl_1 > li > ul > li:last-child {border-bottom: none}

nav ul.ul_lvl_1{ text-align:center}
nav ul.ul_lvl_1 ul li{ text-align:left}

#left_nav div{background-color: rgb(110, 144, 50); text-align:left}
#left_nav div ul > li a , #left_nav div ul li ul li a{color:rgb(255, 255, 255)}
#left_nav  ul > li.active > a , #left_nav > ul > li > ul > li > a.active {background: rgb(88, 124, 24);color:rgb(253, 255, 193)}


#left_nav div  ul > li a:hover,#left_nav div ul li ul li a:hover {background-color: rgb(88, 124, 24);color:rgb(255, 255, 255)}
#left_nav div ul > li > ul {background-color: rgb(77, 110, 19);color:rgb(243, 243, 243)}
#left_nav div ul > li > ul > li a {color:rgb(243, 243, 243)}
#left_nav div ul > li {border-bottom: 1px solid rgb(163, 189, 117);}
#left_nav div ul > li:last-child {border-bottom: none}
#left_nav div ul li ul li a.active {color:rgb(253, 255, 193)}

footer,footer>.container {
    color: rgb(255, 255, 255) ;
    background-color:rgba(255, 255, 255, 0);
                     background:rgba(255, 255, 255, 0) url('../images/bg/foot_uts-1702868404.jpg') repeat-x center 0%;
            }
@media (max-width: 600px){
  header,header .container{background-image:none}
           footer{background-image:none}
     }
footer a, footer a:hover{    color: rgb(253, 255, 193) ;   }
header a , header a:hover{    color: rgb(45, 158, 220) ;   }
.wrap {
    border: 1px solid rgb(110, 144, 50);
    background-color: rgb(255, 255, 255);
    color:rgb(28, 28, 28);
    padding: 20px;
}
#BLOCK_ON_MAIN {
    background-color: rgb(147, 196, 125);
    }
.news .post:not(:last-child), .blog .blog_post:not(:last-child), .catalog_map_element:not(:last-child){
    border-color:  rgb(110, 144, 50);}

body.redactor{ background-color: rgb(255, 255, 255);}
#nivoSlider {
    border: 1px solid rgb(110, 144, 50);
}
#nivoSlider img,#nivoSlider{
    /*width: 1240px !important;*/
    height: 400px !important;
}
#slider ,#owl_slider .slide,#owl_slider ,  .top_slider:not(.container) {
    height: 400px;}
#calendar .days.m a {border:1px solid rgb(255, 255, 255)}
h2.title , h1.title, .block>p.title ,.messages .question .p .name, .messages .answer .p .name, .comment dt .name ,.color_title{
    color: rgb(45, 158, 220);
}
header .header_text {color:rgb(28, 28, 28)}
#content .post .cover_img  {
  max-width: 200px;
}
h1.title{text-align:left}
.block_on_main .fz_title{text-align:center}
aside .block , aside .block.block_type_calendar   , a.special {width:240px !important}